<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Capstone Development</title>

    <!-- CSS Link -->
    <link rel="stylesheet" href="/index.css" />

    <!-- Bootstrap Link -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="nav-link" href="/index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./gallery.html">Gallery</a>
          </li>
          <li class="nav-item">
            <a class="navbar-brand ml-3" href="/index.html">Alif</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./projects.html">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./contact.html">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Container -->
    <div class="container text-center mt-5">
      <h1>Gallery</h1>
      <p>A preview to some of my significant contributions</p>

      <div class="row mt-5">
        <div class="col-md-4 mb-4 card-image">
          <a href="https://sps-womensmonth.netlify.app/">
            <div class="card">
              <img src="/img/g1.jpg" class="card-img-top" alt="Image 1" />
              <div class="card-body">
                <h5 class="card-title">Women's Month</h5>
              </div>
            </div>
          </a>
        </div>

        <div class="col-md-4 mb-4 card-image">
          <a href="https://sps-dll.netlify.app/">
            <div class="card">
              <img src="/img/g2.jpg" class="card-img-top" alt="Image 2" />
              <div class="card-body">
                <h5 class="card-title">SPS DLL</h5>
              </div>
            </div>
          </a>
        </div>
        <div class="col-md-4 mb-4 card-image">
          <a href="https://v-portfolio-khan.netlify.app/">
            <div class="card">
              <img src="/img/g3.jpg" class="card-img-top" alt="Image 3" />
              <div class="card-body">
                <h5 class="card-title">My Portfolio</h5>
              </div>
            </div>
          </a>
        </div>
      </div>
    </div>
      <!-- Footer -->
   <footer class="fixed-bottom">
      <div class="container">
        <span class="text-muted"
          >&copy; 2023 Mohammad Khan. All rights reserved.</span
        >
      </div>
    </footer>
  </body>

  <!-- jQuery library -->
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

  <!-- Bootstrap JavaScript libraries -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
</html>
